﻿colgroup, col {background:transparent;}

/* 게시판 */
table.basic {width:100%; table-layout:fixed; margin:10px auto 0;}
table.basic img {vertical-align:middle;}
table.basic th,
table.basic td {line-height:1; _line-height:1.2;}

table.list thead.th th {height:29px; background:url(../images/board/list_th_bg.gif) repeat-x left top; font-weight:normal; letter-spacing:-1px; color:#4e4e4e;}
table.list tbody.tb td {height:23px; text-align:center; border-bottom:1px solid #dcdcdc; word-break:break-all;}
table.list tbody.tb td.subject {text-align:left;}
table.list tbody.tb td.subject a {line-height:1.2;}
table.list tbody.tb td.subject a:hover {text-decoration:underline;}

table.list .notice td {background:#f1f1f1;}
table.list .notice td.subject a {font-weight:bold;}
table.list .notice td.subject a.event {color:#00af36;}

table.list td a.event {color:#2e9767;}
table.list td a.notice {color:#3b3eb8;}
table.list td a.point {color:#ff0000;}

table.list tbody.tb td pre table td {border-width:1px !important}

span.ico {display:block; margin:0 auto; width:36px; height:13px; background:url(../images/spr/ico_v01.gif) no-repeat 0 0; text-indent:-3000em;}
span.ico em {position:relative; z-index:-1; text-indent:-3000em;}
span.event {background-position:0 0 !imporatnt:}
span.notice {background-position:-40px 0;}

table.basic tbody.tb td.writer {}
table.basic tbody.tb td.img {padding:5px 0; text-align:center;}
table.basic tbody.tb td.num,
table.basic tbody.tb td.date,
table.basic tbody.tb td.hit {font-family:"Arial"; font-size:11px;}
table.basic tbody.tb td.name {text-align:left;}
table.basic tbody.tb td.lv {color:#5690e9;}

table.guild thead th {font-weight:bold !important;}
table.guild tr.bg td {background:#efefef;}

table.write {}
table.write th {background-color:#efefef;}
table.write td {padding:7px 6px;}
table.write th,
table.write td {border:1px solid #cfcfcf;}
table.write td .text {padding-left:3px; height:17px; background:#fafafa; border-color:#bdbdbd #d1d1d1 #d1d1d1 #bdbdbd; border-style:solid; border-width:1px; color:#666; font-size:12px;}
table.write .server select {width:100px;}
table.write .write .text {width:166px;}
table.write .title .text {width:480px;}

table.view {background-color:#efefef; border-top:1px solid #cfcfcf;}
table.view tbody th,
table.view tbody td {padding:10px 0 6px 0; border-bottom:1px solid #cfcfcf;}
table.view tbody td.title {font-weight:bold; color:#333;}
table.view tbody td.writer,
table.view tbody td.time {font-weight:bold; color:#5690E9;}
table.view tbody td.date,
table.view tbody td.hit {vertical-align:top;}
table.view tbody td {}
table.view tbody td.subject {padding:0; border-bottom:none;}
table.view tbody td.subject .subject_wrap {border:1px solid #dfdfdf; background:#fff; margin:10px; padding:10px; word-break:break-all}
table.view tbody td.subject .subject_box {border:1px solid #dfdfdf; padding:10px; line-height:16px; word-break:break-all}

table.faq .th th {height:29px; background:url(../images/board/list_th_bg.gif) repeat-x left top; font-weight:normal; letter-spacing:-1px; color:#4e4e4e;}
table.faq .tr td {height:23px; text-align:center; border-bottom:1px solid #dcdcdc; word-break:break-all;}
table.faq .tr td.subject {text-align:left}
table.faq td pre td {border-width:1px !important}


/* 윗글/아랫글 */
.board_UD {border-spacing:0; border-collapse:collapse; width:100%; table-layout:fixed; margin:30px auto 0;}
.board_UD tbody th {font-weight:normal;}
.board_UD tbody th,
.board_UD tbody td {height:28px; border-top:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf;}
.board_UD tbody td span {font-size:11px;}
.board_UD td a,
.board_UD td a:hover {font-weight:bold;}
.board_UD .up th,
.board_UD .up td {}
.board_UD .down th,
.board_UD .down td {}


/* SNS */
.socialNetwork {padding:0 10px 4px 0 !important;}
.socialWarp {position:relative; margin-top:30px; height:34px; overflow:hidden;}
.socialNetwork iframe {position:absolute; left:5px; top:5px;}
.socialNetwork .sns {position:absolute; right:0; top:7px;}
.socialNetwork .sns li {float:left; line-height:0;}
.socialNetwork .sns img {vertical-align:top;}


/* 게시판 하단 */
.boardNavigation {margin:15px 0 0 0;}
.boardNavigation img {vertical-align:top;}
.boardNavigation:after {content:""; display:block; float:none; clear:both;}
.boardNavigation .buttonLeft {float:left; text-align:left;}
.boardNavigation .buttonRight {float:right; text-align:right;}
.boardNavigation .buttonCenter {clear:both; text-align:center;}
.boardNavigation .buttonRight a {margin-right:1px;}

/* 페이징 */
.pagination {clear:both; text-align:center;}
.pagination a,
.pagination span {display:inline-block; padding:3px 8px 2px 8px; margin-right:3px; text-decoration:none; line-height:14px; vertical-align:middle; font-weight:bold; color:#777; border:1px solid #d2d1d1; color:#777;}
.pagination .current {color:#333; border:1px solid #333;}
.pagination a.prev,
.pagination a.top,
.pagination a.next,
.pagination a.end {border:none; margin:0 5px 0 5px; padding:0;}


/* 게시물 검색 */
.boardSearch {position:relative; width:360px; margin:15px auto 0; font-size:0.95em;}
.boardSearch input {vertical-align:top;}
.boardSearch select {float:left; width:70px; height:22px; margin-right:5px; font-size:12px;}
.boardSearch input.text {float:left; margin:1px 3px 0 0; padding:0 0 0 5px; width:200px; height:19px; border:1px solid #9a9a9a; background:#dadada; font-size:0.95em; line-height:1.6em;}
.boardSearch input.image {float:left; margin-top:1px;}


/* 동영상 개편 */
.issue_movie {border:4px solid #698da5; margin:0 1px 31px 0}
.issue_movie img {vertical-align:top}
.best_movie {position:relative; float:left; width:418px; padding:17px 13px 18px 20px}
.best_movie h3 {margin:0 0 9px 2px; width:68px; height:14px; background:url(../images/board/sp_movie.gif) no-repeat 0 0; text-indent:-3000px; overflow:hidden}
.best_movie .control {position:absolute; right:11px; top:17px}
.best_movie .control li {float:left; margin-right:2px}
.best_movie .control .page {margin:2px 5px 0 0; font-size:11px; color:#000}
.best_movie .control a {display:inline-block; width:16px; height:15px; background:url(../images/board/sp_movie.gif) no-repeat 0 -40px}
.best_movie .control a span {position:absolute; z-index:-1; text-indent:-3000em}
.best_movie .control .next a {background-position:-18px -40px}
.best_movie .list li {position:relative; float:left; height:114px; margin-bottom:10px; line-height:0}
.best_movie .list li.last {margin-bottom:0}
.best_movie .list span.img {position:relative; display:inline; float:left; width:159px; height:114px; margin-right:21px}
.best_movie .list span.img .play {position:absolute; left:50%; top:50%; margin:-32px 0 0 -33px}
.best_movie .list dl {float:left; width:230px; margin-top:5px}
.best_movie .list dt {float:left; margin-bottom:5px; font-weight:bold; color:#333;}
.best_movie .list dt .title {float:left; margin-right:3px; color:#e27413}
.best_movie .list dt a {float:left; display:inline-block; overflow:hidden; width:150px; white-space:nowrap; text-overflow:ellipsis; color:#333}
.best_movie .list dt .num {float:left}
.best_movie .list dd {clear:left}
.best_movie .list .text {margin-bottom:15px}
.best_movie .list .text a {font-size:13px; color:#646464}
.best_movie .list .info {font-size:11px; color:#9c9c9c}
.best_movie .list .writer {display:block; margin-bottom:4px}
.best_movie .list .refer {display:inline-block; margin-right:18px}

.hot_movie {position:relative; float:left; width:162px; height:243px; padding:17px 24px 35px 28px; background:#f7f9fa; border-left:1px solid #ebebeb}
.hot_movie h3 {margin:0 0 9px 2px; width:48px; height:14px; background:url(../images/board/sp_movie.gif) no-repeat 0 -20px; text-indent:-3000px; overflow:hidden}
.hot_movie span.img {display:block; margin-bottom:17px}
.hot_movie dt {margin-bottom:6px}
.hot_movie dt a {font-size:13px; color:#742d0b; font-weight:bold}
.hot_movie dd a {color:#436175; line-height:18px}

.new_movie_title {position:relative; margin-bottom:24px; border-bottom:1px solid #d1cfd5}
.new_movie_title h3 {margin:0 0 11px 6px; width:65px; height:15px; background:url(../images/board/sp_movie.gif) no-repeat 0 -60px; text-indent:-3000px; overflow:hidden}
.new_movie_title .more {position:absolute; right:0; top:9px; display:inline-block; width:32px; height:8px; background:url(../images/board/sp_movie.gif) no-repeat 0 -80px}
.new_movie_title .more span {position:absolute; z-index:-1; text-indent:-3000em}

.movie_list {position:relative;}
.movie_list li {position:relative; float:left; height:229px; padding:0 9px; margin-bottom:21px; border-bottom:1px solid #ebebeb; line-height:0}
.movie_list li.last {margin-bottom:0; border-bottom:none}
.movie_list span.img {position:relative; display:block; width:199px; height:144px; margin-bottom:11px}
.movie_list span.img a {display:block; width:100%; border:3px solid #fff}
.movie_list span.img a:hover {border:3px solid #b8bbd7}
.movie_list span.img .play {position:absolute; left:50%; top:50%; margin:-32px 0 0 -33px}
.movie_list dl {width:199px; margin:0 0 0 8px}
.movie_list dt {font-weight:bold; color:#333;}
.movie_list dt a {float:left; display:inline-block; overflow:hidden; width:160px; white-space:nowrap; text-overflow:ellipsis; color:#333; margin-bottom:10px}
.movie_list dt .num {float:left}
.movie_list dd {clear:left; line-height:1}
.movie_list dd span {line-height:1; _line-height:1.2}
.movie_list .info {font-size:11px; color:#9c9c9c}
.movie_list .writer {display:block; margin-bottom:5px}
.movie_list .refer {display:inline-block; padding-right:9px; margin-right:9px; background:url(../images/board/movie_list_info_line.gif) no-repeat right top}

.movie_sort {margin:34px 0 15px 0}
.movie_sort li {position:relative; z-index:10; float:left; padding:0 9px; background:url(../images/board/movie_sort_line.gif) no-repeat left center; line-height:1}
.movie_sort li.first {background:none; padding-left:14px}
.movie_sort a {font-size:11px; color:#444; line-height:1}
.movie_sort a.on {font-weight:bold}
.movie_sort span {position:absolute; right:0; top:3px; display:block; width:7px; height:4px; background:url(../images/board/sp_movie.gif) no-repeat 0 -90px; text-indent:-3000px}
.movie_sort .close {background-position:-8px -90px}
.movie_sort .group {position:absolute; left:0; top:16px; z-index:10; width:84px; padding:2px 0; border:1px solid #6b6b6b; background:#fff}
.movie_sort .group li {float:none; width:100%; padding:0; background:none}
.movie_sort .group a {display:block; padding:3px 12px 3px 8px; color:#444; font-size:11px; white-space:nowrap}
.movie_sort .group a:hover {font-weight:bold; background:#ebebeb; letter-spacing:-1px; text-decoration:none}

.boardWrite .thum_img {margin:5px 0}
.boardWrite .thum_img span {display:block; float:left; margin-right:5px; }
.boardWrite .thum_img .checkbox {display:block; vertical-align:top; cursor:pointer}
.boardWrite .thum_img label {display:inline-block; margin-top:5px; cursor:pointer}

.con_recommend {margin:40px 0; text-align:center}
.con_recommend .btn_recom {display:inline-block; height:44px; padding-left:37px; background:url(../images/board/btn_recommend_bg.gif) no-repeat left top; color:#416ec1 !important; font-weight:bold; text-decoration:none !important}
.con_recommend .btn_recom span {display:inline-block; height:30px; padding:14px 24px 0 0; background:url(../images/board/btn_recommend_bg.gif) no-repeat right top; cursor:pointer}
.con_recommend .btn_recom span strong {padding-left:10px}



/* 댓글 */
div.best_reply {margin-top:30px}
div.replyForm {clear:both; padding-top:10px; margin-bottom:66px; background:#f9f9f9; border-bottom:1px solid #dfdfdf}
div.replyForm .reply_num {padding-left:11px; margin-bottom:9px; color:#252525; font-size:13px; letter-spacing:-1px; font-weight:bold}
div.replyForm .reply_num strong {color:#db640d; letter-spacing:0;}
div.best_reply .best {color:#e27413 !important; font-weight:bold; font-size:13px !important}
div.best_reply .name strong,
div.replyForm .name strong {color:#5690E9;}
div.best_reply .name .minute,
div.replyForm .name .minute {color:#5690E9; font-size:11px}
div.best_reply .name .date,
div.replyForm .name .date {font-size:11px}
div.best_reply .enrty_num,
div.replyForm .enrty_num {color:#5d8fc7}

div.replyForm .comment_write {position:relative; border:1px solid #cfcfcf; background:#eee; height:102px; margin-bottom:7px;}
div.replyForm .comment_write p.title {position:absolute; left:35px; top:46px;}
div.replyForm .comment_write p.title img {vertical-align:-2px;}
div.replyForm .comment_write p.name {position:absolute; left:142px; top:8px;}
div.replyForm .comment_write .entry {position:absolute; left:142px; top:29px; width:380px; height:48px; border:1px solid #979898; background:#dadada; font-size:12px; font-family:돋움; color:#333; overflow-x:hidden;}
div.replyForm .comment_write p.length {position:absolute; right:148px; top:86px; font-size:11px;}
div.replyForm .comment_write .image {position:absolute; left:536px; top:29px;}

.comment_modify {position:relative; height:82px}
.comment_modify p.title {position:absolute; left:35px; top:28px;}
.comment_modify p.title img {vertical-align:-2px;}
.comment_modify .entry {position:absolute; left:142px; top:11px; width:380px; height:48px; border:1px solid #979898; background:#dadada; font-size:12px; font-family:돋움; color:#333; overflow-x:hidden;}
.comment_modify p.length {position:absolute; right:135px; top:68px; font-size:11px;}
.comment_modify .image {position:absolute; left:536px; top:11px;}

.reply_tbl2 .comment_modify {position:relative; height:72px;}
.reply_tbl2 .comment_modify p.title {position:absolute; left:0; top:27px; white-space:nowrap}
.reply_tbl2 .comment_modify .entry {position:absolute; left:80px; top:9px; width:400px; height:48px; border:1px solid #d6dfe1; background:#fafafa; font-size:12px; font-family:돋움; color:#333; overflow-x:hidden;}
.reply_tbl2 .comment_modify p.length {position:absolute; right:85px; top:66px; font-size:11px;}
.reply_tbl2 .comment_modify .image {position:absolute; left:493px; top:9px;}

div.replyForm .comment_reply_write {position:relative; height:104px; margin:7px 0 0 39px; border:none; background:#efefef}
div.replyForm .comment_reply_write p.title {position:absolute; left:15px; top:47px;}
div.replyForm .comment_reply_write p.name {position:absolute; left:89px; top:8px;}
div.replyForm .comment_reply_write .entry {position:absolute; left:85px; top:29px; width:425px; height:48px; border:1px solid #d6dfe1; background:#fafafa; font-size:12px; font-family:돋움; color:#333; overflow-x:hidden;}
div.replyForm .comment_reply_write p.length {position:absolute; right:126px; top:86px; font-size:11px;}
div.replyForm .comment_reply_write .image {position:absolute; left:523px; top:29px;}

div.best_reply .reply_tbl,
div.replyForm .reply_tbl {border-spacing:0; border-collapse:collapse; width:100%; table-layout:fixed; border:1px solid #cfcfcf; background:#eee; margin-top:7px;}
div.best_reply .reply_tbl {border:1px solid #bac8d3; background:#e9efff;}

div.best_reply .reply_tbl th,
div.replyForm .reply_tbl th {padding:5px 10px; height:21px; text-align:left; line-height:22px}
div.best_reply .reply_tbl td,
div.replyForm .reply_tbl td {padding:0 10px 10px 10px; word-break:break-all}
div.best_reply .reply_tbl th .time,
div.replyForm .reply_tbl th .time,
div.replyForm .reply_tbl2 th .time {font-weight:normal;}
div.best_reply .reply_tbl th.name,
div.replyForm .reply_tbl th.name,
div.replyForm .reply_tbl2 th.name {}
div.replyForm .reply_tbl .btn_replay_write {position:absolute; right:10px; top:7px; font-weight:normal; color:#000;}
div.replyForm .reply_tbl .btn_replay_write img {vertical-align:1px;}
div.best_reply .reply_tbl .subject .subject_wrap,
div.replyForm .reply_tbl .subject .subject_wrap {background:#fff; padding:10px; color:#646464}

div.replyForm .reply_tbl2 .comment_modify p.title img {display:none}

div.replyForm .reply_tbl2 {width:615px; margin:0 0 0 59px; *float:left}
div.replyForm .reply_tbl2 th {padding:20px 0 0 29px; text-align:left; background:url(../images/board/reply_tbl2_bg.gif) no-repeat left 12px}
div.replyForm .reply_tbl2 td {padding:6px 20px 22px 29px; border-bottom:1px dashed #c7c7c7; word-break:break-all}
div.replyForm .reply_tbl2 td.last {border-bottom:none}

div.replyForm .reply_tbl2 th .name_info {width:573px}
.name_info {position:relative;}

/* div.replyForm .reply_tbl .reply_view2 .name img {vertical-align:1px;}
div.replyForm .reply_tbl .reply_view2 .subject {padding-left:25px;}
div.replyForm .reply_tbl .reply_view2 .entry {left:0;}
div.replyForm .reply_tbl .reply_view2 p.length {right:216px;}
div.replyForm .reply_tbl .reply_view2 .image {left:392px;} */

.reply_pageing {margin:32px 0 35px 0; text-align:center;}
.reply_pageing a,
.reply_pageing strong {display:inline-block; padding:0 3px; color:#292929; font-weight:bold}
.reply_pageing strong {color:#e26805;}

.btn_group  {position:absolute; right:0; top:-3px;}
.btn_group a {float:left; display:inline-block; height:15px; padding:3px 5px 0 6px; background:url(../images/board/btn_reply_bg.gif) repeat-x left top; font-size:11px; font-weight:normal; border-left:1px solid #bdc4cc; border-top:1px solid #e3e3e5; border-right:1px solid #bfc6ce; border-bottom:1px solid #bdc4cc; cursor:pointer; margin-right:-1px;}
.btn_group a:hover {text-decoration:none}
.btn_group a span {}

.ie9 .btn_group a,
.ie6 .btn_group a {height:14px; padding-top:4px}

.btn_reply_cancel {min-width:27px; *width:27px; border-left:1px solid #e4e4e6 !important; text-align:center}
.btn_reply_modify {min-width:27px; *width:27px; border-left:1px solid #e4e4e6 !important; text-align:center}
.btn_reply_delete {min-width:27px; *width:27px; text-align:center}

.btn_reply_reply {min-width:68px; *width:75px; color:#db640d !important}
.btn_reply_reply span {float:left; padding-right:3px}
.btn_reply_reply strong {float:right; color:#db640d !important}

.btn_reply_recom {min-width:68px; *width:68px; border-right:1px solid #bfc6ce; color:#4b96c6 !important}
.btn_reply_recom span {float:left; padding-right:3px}
.btn_reply_recom strong {float:right; color:#4b96c6 !important}

.movie_wrap .boardNavigation {padding-top:10px; border-top:1px solid #d1d1d1}